.admc {
    position: relative;
    width: 90vw !important;
    border-radius: 0.4rem;
    background-color: #fff;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.admc .asrm {
    max-width: max-content;
    position: relative;
}

.admc .asrm:before {
    content: '';
    position: absolute;
    height: 3px;
    left: 0;
    bottom: -2px;
    border-radius: 2px;
    width: 30%;
    background-color: #4070f4;
    position: absolute;
}

.admc .form {
    background-color: #fff;
    overflow-y: scroll;
}

.custom-number-input {
    -moz-appearance: textfield !important;
    appearance: textfield;
    width: 100%;
}

.input-field label {
    font-size: 14px;
    font-weight: 500;
    color: #2e2e2e;

}

.form-control:focus {
    outline: none !important;
    box-shadow: none !important;
}

.input-field input:is(:focus, :valid) {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.13) !important;
}

.input-field input[type="date"] {
    color: #707070 !important;
}

.input-field input[type="date"]:valid {
    color: #333 !important;
}

.input-field input,
.input-field select,
.input-field textarea,
.form-select {
    outline: none;
    padding: 0 15px;
    height: 42px;
    border: 1px solid #aaa;
    border-radius: 6px;
    font-size: 12px;
    font-weight: 400;
    color: #333;
    transition: all 0.1s ease;
}

.form-select {
    box-shadow: none !important;
}

.form-check-input,
select,
textarea,
.form-select {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2) !important;
}

.input-field textarea {
    padding-top: 10px;
}

form .dhdrs {
    font-size: clamp(1rem, 0.625rem + 1.6667vw, 1.25rem) !important;
}

form button {
    max-width: 179px;
    width: 100%;
    border: none;
    outline: none;
    background-color: #4070f4;
    color: white;
    letter-spacing: 1px;
    margin: 25px 0;
    padding: 16px 32px;
    border-radius: 6px;
    transition: all 0.3s linear;
}

form button:hover {
    background-color: #265df2;
}

@media all and (max-width:576px) {
    .admc {
        width: 100% !important;
        box-shadow: none;
    }

    #schol-addr-ress {
        width: 100% !important;
    }
}